#u4993.TabbedPanelsTabSelected #u4995-4 p,#u4997.TabbedPanelsTabSelected #u4999-4 p,#u5001.TabbedPanelsTabSelected #u5004-4 p,#u4976-4,#u5004-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u4999-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u4995-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u8185-29,#u8222-2,#u8222-3,#u8222-5,#u8223-2,#u8223-3,#u8223-5,#u8223-7,#u8223-9,#u8223-11,#u8223-13,#u8230-2,#u8231-25,#u8232-7,#u8238-13,#u4977-20,#u5037-3:hover p
{
	font-family: advent-pro-n6, sans-serif;
}

#u5037-3:active p
{
	font-family: advent-pro-n6, sans-serif;
}

#u5037-3.AccordionPanelTabOpen p,#u5037-3
{
	font-family: advent-pro-n6, sans-serif;
}

